/* Table of Contents

	#1 - Import

	#2 - Main Body Containers

	#3 - Common Css 

	#5 - Header
	 
	#7 - Body

	#8 - Footer
	
	#9 - Sticky Footer
	
 */
/* --------------------------------------
/*  #1 - Variables
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Padding / Margin
/* --------------------- */
/* ---------------------
/* Typography
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* Table of Contents

	#1 - Import

	#2 - Bootstrap Reset

    #3 - Navigation CSS

	#4 - Bootstrap Dropdown Menu

    #5 - Menu Select
    
    #6 - Sidebar
    
    #7 - Bootstrap Ovverrides

    #8 - Footer Navigation

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  #2 - Bootstrap Reset
/* -------------------------------------- */
/* --------------------------------------
/*  #3 - Navigation CSS
/* -------------------------------------- */
.navigation-section {
  float: none;
  margin-top: 0px;
  background: #343434;
}
.navigation-section .navbar .nav > li .dropdown-menu li a {
  padding: 6px 10px;
}
.navigation-section .navbar .nav > li > a {
  color: #f2f2f2;
  font-family: "ff-good-headline-web-pro-con";
  padding: 12px 15px;
  font-weight: 400;
  border-left: 1px solid #494949;
  font-size: 17px;
  text-transform: none;
  letter-spacing: 0.01em;
}
.navigation-section .navbar .nav > li > a:hover {
  background: #090909;
  color: #ea8a00;
}
.navigation-section .navbar .nav > li.active a {
  background: #090909;
  color: #ea8a00;
}
.navigation-section .navbar .nav > li.active ul li a {
  background: #fff;
  color: #000000;
}
.navigation-section .navbar .nav > li.active ul li a:hover,
.navigation-section .navbar .nav > li.active ul li a:focus {
  background: #eaeaeb;
}
.navigation-section .navbar .nav > li:last-child > a {
  margin-right: 0px;
  padding-right: 15px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background-color: #9a9ea1;
}
/* --------------------------------------
/*  #5 - Sub Navigation - test
/* -------------------------------------- */
.sub-navigation {
  margin-top: 25px;
  margin-bottom: 25px;
  border: 0;
  background: #343434;
  background: #eaeaeb;
}
.sub-navigation ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.sub-navigation ul li {
  display: inline-block;
  width: 20%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  float: left;
}
.sub-navigation ul li a {
  padding: 34px 5px 30px;
  text-align: center;
  text-transform: uppercase;
  border-right: 1px solid rgba(255, 255, 255, 0.8);
  display: block;
  color: #000000;
  font-family: 'Roboto', Arial, Helvetica, San-serif;
  font-size: 15px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  /*  ------------------  */
}
.sub-navigation ul li a:hover {
  text-decoration: none;
  background: #eaeaeb;
}
.sub-navigation ul li a[title="green"] {
  color: #b1bb1e;
}
.sub-navigation ul li a[title="green"]:hover {
  background: #b1bb1e;
  color: #fff;
}
.sub-navigation ul li a[title="red"] {
  color: #da5922;
}
.sub-navigation ul li a[title="red"]:hover {
  background: #da5922;
  color: #fff;
}
.sub-navigation ul li a[title="orange"] {
  color: #ea8a00;
}
.sub-navigation ul li a[title="orange"]:hover {
  background: #ea8a00;
  color: #fff;
}
.sub-navigation ul li a[title="brown"] {
  color: #b2a97e;
}
.sub-navigation ul li a[title="brown"]:hover {
  background: #b2a97e;
  color: #fff;
}
.sub-navigation ul li a[title="earth"] {
  color: #a59a00;
}
.sub-navigation ul li a[title="earth"]:hover {
  background: #a59a00;
  color: #fff;
}
.sub-navigation ul li a[title="cool-gray"] {
  color: #9a9ea1;
}
.sub-navigation ul li a[title="cool-gray"]:hover {
  background: #9a9ea1;
  color: #fff;
}
.sub-navigation ul li a[title="mustard"] {
  color: #c88a13;
}
.sub-navigation ul li a[title="mustard"]:hover {
  background: #c88a13;
  color: #fff;
}
.sub-navigation ul li a[title="light-brown"] {
  color: #baaa9a;
}
.sub-navigation ul li a[title="light-brown"]:hover {
  background: #baaa9a;
  color: #fff;
}
/* --------------------------------------
/*  #5 - Menu Select
/* -------------------------------------- */
.menu-select-container {
  padding: 10px;
  background: #9a9ea1;
  margin: 10px 0 0;
}
.menu-select-container .menu-select {
  width: 100%;
  margin-bottom: 0px;
  padding: 5px;
}
/* Table of Contents

    CALL TO ACTIONS

    - Import
    - Headings
    - Copy

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Headings
/* -------------------------------------- */
/* --------------------------------------
/*  #4 - Headings
/* -------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
}
h1 {
  margin-top: 0px;
  color: #ea8a00;
  font-weight: 200;
  font-size: 35px;
}
h2 {
  font-size: 22px;
  line-height: 30px;
  font-weight: 200;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
  margin-top: 25px;
}
/* --------------------------------------
/*  Copy
/* -------------------------------------- */
ul,
ol {
  line-height: 1.4;
}
p {
  line-height: 1.4;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 14px;
}
/* Widget Specific */
/* Table of Contents

	#1 - Import

	#2 - Bootstrap Reset

    #3 - Navigation CSS

	#4 - Bootstrap Dropdown Menu

    #5 - Menu Select

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  #2 - Bootstrap Reset
/* -------------------------------------- */
.search {
  width: auto;
  float: none;
  display: block;
}
#wrap .header-section-main .search {
  display: inline-block;
  float: right;
  margin-right: 4px;
  width: 238px;
}
#wrap .header-section-main .search .form-control {
  height: 2.1em;
  max-width: 200px;
}
#wrap .header-section-main .search .btn {
  font-size: 12px;
  padding: 5px 13px;
}
/* Table of Contents

	#1 - Import

	#2 - Custom Variables

    #3 - Social CSS

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  #2 - Custom Variables
/* -------------------------------------- */
/* -- DEFAULT SOCIAL COLOURS -- */
/* --------------------------------------
/*  #3 - Social CSS
/* -------------------------------------- */
.social {
  float: right;
}
.social ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.social ul li {
  padding: 0px;
  margin: 0px;
  display: block;
  float: left;
  margin: 0px 2px;
}
.social ul li a {
  display: block;
  width: 29px;
  height: 29px;
  background: #dddddd;
  text-align: center;
  float: left;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.social ul li a i {
  font-size: 20px;
  padding: 5px 0;
  color: #fff;
}
.social ul li a:hover {
  background: #b7b7b7;
}
.social ul li.facebook a:hover {
  background: #3b5998;
}
.social ul li.twitter a:hover {
  background: #00a0d1;
}
.social ul li.youtube a:hover {
  background: #c4302b;
}
.social ul li.linkedin a:hover {
  background: #4875b4;
}
.social ul li.google-plus a:hover {
  background: #c63d2d;
}
.social ul li.pinterest a:hover {
  background: #910101;
}
.social ul li.android a:hover {
  background: #a4c739;
}
.social ul li.foursquare a:hover {
  background: #0072b1;
}
/* Large desktop */
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
/* Landscape phones and down */
/* Table of Contents

    CALL TO ACTIONS

	# - Image
    # - Button List
    # - Detailed

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  # - Image
/* -------------------------------------- */
.call-to-action-image {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  margin-bottom: 10px;
}
.call-to-action-image a:hover {
  text-decoration: none;
}
.call-to-action-image a:hover strong,
.call-to-action-image a:hover b {
  background: #000000;
}
.call-to-action-image strong,
.call-to-action-image b {
  font-weight: 200;
  color: #fff;
  padding: 5px 10px;
  display: block;
  background: #090909;
}
.call-to-action-image strong i,
.call-to-action-image b i {
  float: right;
  padding: 5px;
}
/* --------------------------------------
/*  # - Button List
/* -------------------------------------- */
.call-to-action-small {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  margin-bottom: 10px;
}
.call-to-action-small a {
  background: #eaeaeb;
  display: block;
  margin-top: 5px;
  padding: 5px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  color: #000000;
}
.call-to-action-small a .fa-stack i {
  color: #090909;
}
.call-to-action-small a .fa-stack i:first-child {
  color: #fff;
}
.call-to-action-small a:hover {
  background: #c3c3c6;
  text-decoration: none;
}
/* --------------------------------------
/*  # - Detailed
/* -------------------------------------- */
.call-to-action-detailed {
  background-color: #eaeaeb;
  padding: 5px;
  width: 100%;
  margin-bottom: 10px;
  display: block;
  text-align: center;
}
.call-to-action-detailed a {
  color: #090909;
  text-align: center;
}
.call-to-action-detailed .fa-stack {
  margin: 10px auto;
}
.call-to-action-detailed .fa-stack i:first-child {
  color: #090909;
}
.call-to-action-detailed h3:first-of-type {
  display: block;
  vertical-align: middle;
  padding: 0px;
  margin: 0px;
  line-break: strict;
  text-align: center;
}
/* Large desktop */
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
/* Landscape phones and down */
html,
body {
  padding: 0px;
  margin: 0px;
  line-height: 1.4;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 14px;
  color: #000000;
  background: #f7f7f7;
}
address {
  padding: 0px;
  padding-left: 15px;
  color: #666666;
  border-left: 3px solid #dddddd;
}
ul,
ol {
  list-style: outside;
}
ol {
  list-style-type: decimal;
}
ol li {
  margin-bottom: 12px;
}
/* --------------------------------------
/*  #2 - Main Body Containers
/* -------------------------------------- */
.text-orange {
  color: #ea8a00;
}
.text-green {
  color: #b1bb1e;
}
.text-red {
  color: #da5922;
}
.text-earthy-green {
  color: #a59a00;
}
.text-brown {
  color: #b2a97e;
}
.body-section {
  padding: 0px;
}
.header-section .header-section-main {
  padding-bottom: 0px;
  padding-top: 25px;
}
/* --------------------------------------
/*  # Image section
/* -------------------------------------- */
.image-section .animation-div {
  position: relative;
  overflow: hidden;
}
.image-section .animation-div img {
  right: -100%;
  position: relative;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}
.image-section .animation-div img.active {
  right: 0px;
}
.page-title {
  background: #ea8a00;
  color: #000000;
  font-size: 18px;
  font-weight: 200;
  padding: 35px;
  min-height: 46px;
  /* */
  position: absolute;
  top: 0px;
  right: -50%;
  width: 50%;
  height: 100%;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}
.page-title.active {
  right: 0%;
}
.page-title h2 {
  color: #fff;
  font-size: 2.8rem;
}
.page-title h4 {
  font-size: 1.4rem;
}
.page-title span.thinking {
  background: #000;
  padding: 15px;
  display: inline-block;
  color: #fff;
  margin-top: -70px;
  padding-top: 70px;
  font-size: 2rem;
  margin-bottom: 20px;
}
#wrap {
  max-width: 1270px;
  -webkit-box-shadow: 0px 2px 2px 2px #eaeaeb;
  box-shadow: 0px 2px 2px 2px #eaeaeb;
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 1000px) and (max-width: 1281px) {
  #wrap {
    max-width: 1210px;
  }
}
/* --------------------------------------
/*  #3 - Common Css
/* -------------------------------------- */
.ls-wp-container {
  padding: 0 15px;
}
a.button {
  display: block;
  background: #bcb5a9;
  color: #fff;
  margin-bottom: 15px;
  padding: 15px 20px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 17px;
}
a.button span {
  text-transform: uppercase;
  font-size: 19px;
  display: block;
}
a.button:hover {
  text-decoration: none;
  background: #a69c8c;
}
.image-section {
  background: #fff;
}
/* --------------------------------------
/*  #5 - Header
/* -------------------------------------- */
.header-details {
  font-weight: bold;
  font-size: 16px;
  float: right;
  color: #ea8a00;
  margin-top: -57px;
  text-align: right;
}
.header-details span {
  margin-left: 5px;
}
.header-details span.tagline {
  display: block;
  color: #000000;
  font-size: 13px;
  font-weight: normal;
}
/* --------------------------------------
/*  #7 - Body
/* -------------------------------------- */
.header-section .logo {
  padding: 0px 0px 13px;
}
.header-section .logo img {
  width: 342px;
  height: 81px;
}
/* --------------------------------------
/*  Homepage
/* -------------------------------------- */
.boxes-container .row {
  margin-left: -3px;
  margin-right: -3px;
}
.boxes-container .col-lg-12,
.boxes-container .col-lg-11,
.boxes-container .col-lg-10,
.boxes-container .col-lg-9,
.boxes-container .col-lg-8,
.boxes-container .col-lg-7,
.boxes-container .col-lg-6,
.boxes-container .col-lg-5,
.boxes-container .col-lg-4,
.boxes-container .col-lg-3,
.boxes-container .col-lg-2,
.boxes-container .col-lg-1,
.boxes-container .col-md-12,
.boxes-container .col-md-11,
.boxes-container .col-md-10,
.boxes-container .col-md-9,
.boxes-container .col-md-8,
.boxes-container .col-md-7,
.boxes-container .col-md-6,
.boxes-container .col-md-5,
.boxes-container .col-md-4,
.boxes-container .col-md-3,
.boxes-container .col-md-2,
.boxes-container .col-md-1,
.boxes-container .col-sm-12,
.boxes-container .col-sm-11,
.boxes-container .col-sm-10,
.boxes-container .col-sm-9,
.boxes-container .col-sm-8,
.boxes-container .col-sm-7,
.boxes-container .col-sm-6,
.boxes-container .col-sm-5,
.boxes-container .col-sm-4,
.boxes-container .col-sm-3,
.boxes-container .col-sm-2,
.boxes-container .col-sm-1 {
  padding-left: 3px;
  padding-right: 3px;
}
.boxes-container img {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.boxes-container img:hover {
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
}
.boxes-container .content p {
  font-size: 13px;
}
.boxes-container h3 {
  margin: 0 0 5px;
  padding: 10px 15px;
  color: #fff;
}
.boxes-container .orange {
  background: #ea8a00;
}
.boxes-container .green {
  background: #b1bb1e;
}
.boxes-container .red {
  background: #da5922;
}
.boxes-container .earth {
  background: #a59a00;
}
.boxes-container .brown {
  background: #b2a97e;
}
.boxes-container .gray {
  background: #bcb5a9;
}
.boxes-container .coolGray {
  background: #9a9ea1;
}
.boxes-container .mustard {
  background: #c88a13;
}
.boxes-container .lightBrown {
  background: #baaa9a;
}
.boxes-container .purple {
  background: #7e429a;
}
.boxes-container .aqua {
  background: #22bdb9;
}
.boxes-container .blue {
  background: #0096d5;
}
.boxes-container .fuschia {
  background: #b0006d;
}
/* --------------------------------------
/*  RSS FEED
/* -------------------------------------- */
div.rss-output {
  padding-left: 0px;
  padding-right: 0px;
}
div.rss-output .title a {
  color: #000000;
  font-weight: bold;
  font-size: 17px;
}
/* --------------------------------------
/*  Affiliations
/* -------------------------------------- */
.filter-cats {
  margin-left: -12px;
  text-align: center;
  margin-bottom: 15px;
}
.filter-cats span {
  background: #eaeaeb;
  display: inline-block;
  padding: 8px;
  cursor: pointer;
  color: #262626;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.filter-cats span:hover {
  background: #343434;
  color: #fff;
}
.filter-cats b {
  padding-right: 15px;
}
.affilations-section .col-lg-12,
.affilations-section .col-lg-11,
.affilations-section .col-lg-10,
.affilations-section .col-lg-9,
.affilations-section .col-lg-8,
.affilations-section .col-lg-7,
.affilations-section .col-lg-6,
.affilations-section .col-lg-5,
.affilations-section .col-lg-4,
.affilations-section .col-lg-3,
.affilations-section .col-lg-2,
.affilations-section .col-lg-1,
.affilations-section .col-md-12,
.affilations-section .col-md-11,
.affilations-section .col-md-10,
.affilations-section .col-md-9,
.affilations-section .col-md-8,
.affilations-section .col-md-7,
.affilations-section .col-md-6,
.affilations-section .col-md-5,
.affilations-section .col-md-4,
.affilations-section .col-md-3,
.affilations-section .col-md-2,
.affilations-section .col-md-1,
.affilations-section .col-sm-12,
.affilations-section .col-sm-11,
.affilations-section .col-sm-10,
.affilations-section .col-sm-9,
.affilations-section .col-sm-8,
.affilations-section .col-sm-7,
.affilations-section .col-sm-6,
.affilations-section .col-sm-5,
.affilations-section .col-sm-4,
.affilations-section .col-sm-3,
.affilations-section .col-sm-2,
.affilations-section .col-sm-1 {
  padding-left: 3px;
  padding-right: 3px;
}
.affilations-section .affiliations-item-container {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.affilations-section .affiliations-item-container .affiliations-item {
  position: relative;
  height: auto;
  height: 150px;
  overflow: hidden;
  text-align: center;
  background: #f7f7f7;
  border: 1px solid #eaeaeb;
  padding: 15px;
  margin-bottom: 6px;
  display: block;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.affilations-section .affiliations-item-container .affiliations-item:hover {
  background: #eaeaeb;
  border: 1px solid #d0d0d2;
}
.affilations-section .affiliations-item-container .affiliations-item:hover img {
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
}
.affilations-section .affiliations-item-container .affiliations-item img {
  margin: auto;
  position: absolute;
  top: 5px;
  left: 5px;
  bottom: 5px;
  right: 5px;
  max-width: 90%;
  height: auto;
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.affilations-section .affiliations-item-container .affiliations-item .details {
  position: absolute;
  bottom: -50%;
  left: 0px;
  width: 100%;
  background: #000;
  background: rgba(0, 0, 0, 0.5);
  text-align: left;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.affilations-section .affiliations-item-container .affiliations-item:hover .details {
  bottom: 0%;
}
.affilations-section .affiliations-item-container .affiliations-item span {
  padding: 7px 10px;
  display: inline-block;
  color: #fff;
  font-size: 11px;
}
/* --------------------------------------
/*  #8 - Footer
/* -------------------------------------- */
#footer {
  background: #9a9ea1;
}
#footer .footer-top {
  position: relative;
}
#footer .footer-top p,
#footer .footer-top a {
  font-size: 14px;
}
#footer .localsfourlocals {
  position: absolute;
  z-index: 99;
  top: 10px;
  right: 15px;
}
#footer a,
#footer p {
  font-weight: normal;
  font-size: 11px;
  color: #fff;
}
/* --------------------------------------
/*  #9 - Sticky Footer
/* -------------------------------------- */
/* Sticky footer styles
-------------------------------------------------- */
/* Wrapper for page content to push down footer */
#wrap {
  margin: 0 auto -85px;
  padding: 0 0 85px;
}
/* Set the fixed height of the footer here */
#footer {
  height: 85px;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .page-title {
    position: static;
    width: 100%;
  }
  .header-section {
    text-align: left;
  }
  .sub-navigation ul li {
    display: inline-block;
    width: 100%;
  }
  .sub-navigation ul li a {
    padding: 25px 5px 15px;
  }
  .header-section .logo img {
    height: auto;
    margin: 0 auto;
    max-width: 100%;
  }
  .header-details {
    float: none;
    margin: 6px auto;
  }
  #footer {
    height: auto;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  .ls-wp-container {
    padding: 0 15px;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .ls-wp-container {
    padding: 0 0px;
  }
  #footer .footer-top,
  #footer .footer-bottom {
    padding-right: 50px;
  }
  #footer .localsfourlocals {
    right: -44px;
  }
  .header-section .social {
    margin: 0 auto;
    width: 132px;
    display: block;
  }
  .header-details {
    float: none;
    margin: 6px auto;
    text-align: center;
  }
  .menu-select-container {
    margin: 10px 0 0;
    padding: 10px;
  }
  .sub-navigation ul li a {
    color: #fff !important;
    /*  ------------------  */
  }
  .sub-navigation ul li a[title="green"] {
    background: #b1bb1e;
    color: #fff;
  }
  .sub-navigation ul li a[title="red"] {
    background: #da5922;
    color: #fff;
  }
  .sub-navigation ul li a[title="orange"] {
    background: #ea8a00;
    color: #fff;
  }
  .sub-navigation ul li a[title="brown"] {
    background: #b2a97e;
    color: #fff;
  }
  .sub-navigation ul li a[title="earth"] {
    background: #a59a00;
    color: #fff;
  }
  .sub-navigation ul li a[title="cool-gray"] {
    background: #9a9ea1;
    color: #fff;
  }
  .sub-navigation ul li a[title="mustard"] {
    background: #c88a13;
    color: #fff;
  }
  .sub-navigation ul li a[title="light-brown"] {
    background: #baaa9a;
    color: #fff;
  }
}
